"Album" = "Альбом";
"App Version" = "Версія";
"Artist" = "Виконавець";
"Bit Rate" = "Швидкість потоку";
"Camera" = "Камера";
"Cloud" = "Хмарне сховище";
"Last Opened" = "Востаннє відкрито";
"Created" = "Створено";
"Last Modified" = "Востаннє змінено";
"Duration" = "Тривалість";
"Path Extension" = "Розширення";
"Favorite" = "Позначено Улюбленим";
"Location" = "Геопозиція";
"ISO" = "ISO";
"Dimensions" = "Розміри";
"Loved" = "Уподобано";
"Path" = "Шлях";
"%d time(s) played" = "Відтворено %d рази(ів)";
"Times Played" = "Відтворень";
"Last Played" = "Востаннє відтворено";
"Rating" = "Рейтинг";
"Size" = "Розмір";
"%@ (%@ on disk)" = "%@ (%@ на диску)";
"Title" = "Назва пісні";
